@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@200..800&display=swap');

/* renewal */
body {
  min-width: 320px;
  max-width: 750px;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  color: #1a1a1a;
  font-family: 'Noto Sans JP', sans-serif;
}
a {
  text-decoration: none;
  color: #1a1a1a;
}

.onlyPC {
  display: none !important;
}

ul,
ol,
dl,
li,
dt,
dd {
  list-style: none;
}

.menu--opend {
  overflow: hidden;
}

/* ===================================
#head
=================================== */
#head {
  position: fixed;
  width: 100%;
  max-height: 52px;
  z-index: 9999;
}
#head .inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  box-sizing: border-box;
  width: 100%;
  min-width: 320px;
  max-width: 750px;
  height: 52px;
  padding: 0 10px;
  background: #fff;
  z-index: 1000;
}
#head .inner img {
  width: 100%;
  height: auto;
}
#head .inner #head_logo {
  width: 70vw;
}
#head .inner #head_logo img {
  width: 90px;
}
#head .inner #head_logo a {
  display: grid;
  grid-template-columns: 90px 1fr;
  align-items: center;
  gap: 8px;
}
#head .inner #head_logo span {
  font-size: 14px;
  font-weight: 700;
  line-height: 1.4;
}
#head .inner #head_logo small {
  display: block;
  font-size: 7px;
  font-weight: 500;
}
#head .inner .head_btn {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 8px;
  max-width: 124px;
}
#head .inner .head_btn li {
  width: 30px;
}
#head .inner .head_btn li.head_navbtn {
  display: block;
  position: relative;
  width: 40px;
  height: auto;
  aspect-ratio: 1/1;
  background: #878787;
  border-radius: 20px;
  text-align: center;
  z-index: 4;
}
#head .inner .head_btn li.head_navbtn span {
  display: block;
  position: absolute;
  width: 50%;
  height: 3px;
  left: 25%;
  background: #fff;
  border-radius: 1.5px;
  transition: 0.3s ease-in-out;
}
#head .inner .head_btn li.head_navbtn span:nth-child(1) {
  top: 29%;
}
#head .inner .head_btn li.head_navbtn span:nth-child(2) {
  top: 47%;
}
#head .inner .head_btn li.head_navbtn span:nth-child(3) {
  top: 65%;
}
#head .inner .head_btn li.active span:nth-child(1) {
  top: 47.5%;
  left: 25%;
  transform: rotate(-45deg);
}
#head .inner .head_btn li.active span:nth-child(2) {
  top: 147.5%9px;
  transform: rotate(45deg);
}
#head .inner .head_btn li.active span:nth-child(3) {
  top: 47.5%;
  transform: rotate(45deg);
}
@media (width < 375px) {
  #head .inner .head_btn {
    gap: 6px;
  }
  #head .inner .head_btn li.head_navbtn {
    width: 30px;
  }
}
#head .head_nav {
  position: fixed;
  overflow-y: auto;
  top: 52px !important;
  left: 0;
  transform: translateY(0%);
  visibility: visible;
  pointer-events: all;
  display: none;
  z-index: 999;
  width: 100%;
  height: calc(100dvh - 50px);
  background: #131313;
}
#head .head_nav .menu {
  padding: 30px 0 0;
  box-sizing: unset;
  margin: 0 auto;
  margin-bottom: 100px !important;
  -webkit-overflow-scrolling: touch;
  overflow-y: scroll;
}
#head .head_nav .menu .menu01 {
  padding: 0 20px;
}
#head .head_nav .menu .menu01 li {
  margin: 0 0 10px 0;
}
#head .head_nav .menu .menu01 li a {
  box-sizing: border-box;
  position: relative;
  display: block;
  width: 100%;
  height: 60px;
  padding: 20px 0 20px 80px;
  background: #fff no-repeat 0 0 / 70px 60px;
  color: #131313;
  font-size: 16px;
  font-weight: bold;
  line-height: 20px;
}
#head .head_nav .menu .menu01 li a::after {
  content: '';
  position: absolute;
  display: block;
  top: 27px;
  right: 10px;
  width: 6px;
  height: 7px;
  background: url(../img/ico_01.png) no-repeat;
  background-size: 6px 7px;
}
#head .head_nav .menu .menu01 li:nth-child(1) a {
  background-image: url(../img/footer_btn_img_1.png);
}
#head .head_nav .menu .menu01 li:nth-child(2) a {
  background-image: url(../img/footer_btn_img_2.png);
}
#head .head_nav .menu .menu01 li:nth-child(3) a {
  background-image: url(../img/footer_btn_img_3.png);
}
#head .head_nav .menu .menu01 li:nth-child(4) a {
  background-image: url(../img/footer_btn_img_4.png);
}

#head .head_nav .menu .menu02 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  padding: 10px 20px 30px;
}
#head .head_nav .menu .menu02 li {
  border-bottom: 1px solid #fff;
}
#head .head_nav .menu .menu02 li:last-child {
  grid-area: 4 / 1 / 5 / 3;
}
#head .head_nav .menu .menu02 li a {
  display: block;
  padding: 20px 0 20px 15px;
  background: url(../img/icon_04.png) no-repeat 0 24px;
  background-size: 5px 7px;
  color: #fff;
  font-size: 13px;
  line-height: 1;
}
#head .head_nav .menu .menu02 li a span::after {
  content: '';
  display: inline-block;
  width: 12px;
  height: 10px;
  margin: 0 0 0 3px;
  background: url(../img/ico_02.png) no-repeat;
  background-size: 12px 10px;
}

#head .head_nav .menu .head_navclose {
  height: 45px;
  margin: 0 20px;
  border: 1px solid #fff;
  border-radius: 3px;
  color: #fff;
  font-size: 15px;
  text-align: center;
  line-height: 45px;
}

#head .head_nav_mail a {
  display: flex;
  box-sizing: border-box;
  height: 50px;
  margin: 0 20px 30px;
  padding: 12px;
  justify-content: center;
  align-items: center;
  gap: 7.5px;
  align-self: stretch;
  border-radius: 3px;
  background: linear-gradient(90deg, #0b419b 0%, #3c9bc4 100%);
  color: #fff;
  font-size: 18px;
  font-weight: 500;
}
#head .head_nav_mail a::before {
  content: '';
  display: block;
  width: 24px;
  height: 24px;
  background: url(../img/icon_mail_white.png) no-repeat center / contain;
}

/*nav_overlay*/
#nav_overlay {
  z-index: 1;
  display: none;
  position: fixed;
  top: 52px;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}

/* ===================================
#pankuzu
=================================== */
#pankuzu {
  height: 30px;
  padding: 0 20px;
  padding-top: 52px;
  background: #ebebeb;
}
#pankuzu ul li {
  float: left;
  padding: 0 35px 0 5px;
  background: url(../img/pan_bg.png) no-repeat right top;
  background-size: 30px 30px;
  color: #50394c;
  font-size: 12px;
  line-height: 30px;
}
#pankuzu ul li:first-child img {
  width: 12px;
  height: 16px;
  margin: 6px 0 0 0;
}
#pankuzu ul:after {
  content: '';
  display: block;
  clear: both;
}

/* ===================================
#contents
=================================== */
#contents {
  padding-top: 52px;
}

/* ===================================
#pagetop
=================================== */
#pagetop {
  position: fixed;
  bottom: 15px;
  right: 20px;
  width: 30px;
  height: 30px;
  z-index: 100;
}
#pagetop img {
  width: 30px;
  height: 30px;
}

/* ===================================
#foot
=================================== */
#foot {
  background: #131313;
}
#foot img {
  width: 100%;
  height: auto;
}
#foot #foot_logo {
  text-align: center;
}
#foot #foot_logo img {
  width: 180px;
}
#foot .inner .menu01 {
  padding: 20px;
}
#foot .inner .menu01 li + li {
  margin-top: 10px;
}
#foot .inner .menu01 li a {
  box-sizing: border-box;
  position: relative;
  display: block;
  width: 100%;
  height: 60px;
  padding: 20px 0 20px 80px;
  background: #fff no-repeat 0 0 / 70px 60px;
  color: #131313;
  font-size: 16px;
  font-weight: bold;
  line-height: 20px;
}
#foot .inner .menu01 li a::after {
  content: '';
  position: absolute;
  display: block;
  top: 27px;
  right: 10px;
  width: 6px;
  height: 7px;
  background: url(../img/ico_01.png) no-repeat;
  background-size: 6px 7px;
}
#foot .inner .menu01 li:nth-child(1) a {
  background-image: url(../img/footer_btn_img_1.png);
}
#foot .inner .menu01 li:nth-child(2) a {
  background-image: url(../img/footer_btn_img_2.png);
}
#foot .inner .menu01 li:nth-child(3) a {
  background-image: url(../img/footer_btn_img_3.png);
}
#foot .inner .menu01 li:nth-child(4) a {
  background-image: url(../img/footer_btn_img_4.png);
}
#foot .inner .ftr_bnr01 {
  margin: 30px 20px 40px;
}
#foot .inner .ftr_cominfo {
  margin: 0 20px;
  padding: 20px 0 40px;
}
#foot .inner .ftr_cominfo .ftr_add {
  padding: 20px 0;
  color: #fff;
  font-size: 14px;
  font-size: clamp(11.2px, 3.7333333333vw, 14px);
  text-align: center;
  line-height: 1.4;
}
#foot .inner .ftr_cominfo .ftr_add strong {
  font-size: 32px;
  font-size: clamp(25.6px, 8.5333333333vw, 32px);
  font-weight: bold;
}
#foot .inner .ftr_cominfo .ftr_tel {
  padding: 0 0 20px;
  text-align: center;
}
#foot .inner .ftr_cominfo .ftr_tel a {
  margin: 0 auto;
  padding: 0 0 0 40px;
  background: url(../img/icon_phone_white.png) no-repeat left center;
  background-size: 31px 31px;
  display: inline-block;
  color: #fff;
  font-family: 'Plus Jakarta Sans', sans-serif;
  font-size: 34px;
  font-size: clamp(27.2px, 9.0666666667vw, 34px);
  font-weight: 500;
  line-height: 38px;
}
#foot .inner .ftr_cominfo .ftr_tel span {
  display: inline-block;
  margin: 0 auto;
  color: #fff;
  font-size: 12px;
  font-size: clamp(9.6px, 3.2vw, 12px);
  line-height: 1.5;
  text-align: left;
  letter-spacing: 1px;
}
#foot .inner .ftr_cominfo .ftr_mail a {
  display: flex;
  box-sizing: border-box;
  height: 50px;
  padding: 12px;
  justify-content: center;
  align-items: center;
  gap: 7.5px;
  align-self: stretch;
  border-radius: 3px;
  background: linear-gradient(90deg, #0b419b 0%, #3c9bc4 100%);
  color: #fff;
  font-size: 18px;
  font-weight: 500;
}
#foot .inner .ftr_cominfo .ftr_mail a::before {
  content: '';
  display: block;
  width: 24px;
  height: 24px;
  background: url(../img/icon_mail_white.png) no-repeat center / contain;
}
#foot .inner .menu02 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  padding: 0 20px 0;
}
#foot .inner .menu02 li {
  box-sizing: border-box;
  padding-right: 3px;
  border-bottom: 1px solid #fff;
}
#foot .inner .menu02 li a {
  display: block;
  padding: 20px 0 20px 15px;
  background: url(../img/icon_04.png) no-repeat 0 24px;
  background-size: 5px 7px;
  color: #fff;
  font-size: 13px;
  line-height: 1;
}
#foot .inner .menu02 li a span::after {
  content: '';
  display: inline-block;
  width: 12px;
  height: 10px;
  margin: 0 0 0 3px;
  background: url(../img/icon_05.png) no-repeat;
  background-size: 12px 10px;
}
#foot .inner .menu02 li:last-child {
  grid-area: 4 / 1 / 5 / 3;
}
#foot #copyright {
  padding: 40px 0;
  color: #fff;
  font-size: 12px;
  text-align: center;
  line-height: 1.5;
}
